MC and glibc 2.2.5

Speed cfi at highspeed.flyer.co.uk
Sat Aug 31 07:05:58 PDT 2002


On Sat, 31 Aug 2002, Alin Chipaila wrote:

> > You are confusing 'glibc' (The Gnu C library, which is installed as part of
> > the LFS book), and 'glib' (no-C, the extra util library, not installed as
> > part of LFS).
> >
> > You can get glib from www.gtk.org and mirrors. You will need to install it
> > for MC.

It's worth noting that mc needs glib-1.2.xx, and not a later version. I
can verify that mc works just fine with glib-1.2.10 installed.

-- 
Unsubscribe: send email to listar at linuxfromscratch.org
and put 'unsubscribe blfs-support' in the subject header of the message



More information about the blfs-support mailing list